@charset "utf-8";

/* ----------------------------------------------

	サービス名 / module styles
	author   : (C)KAYAC http://www.kayac.com/

---------------------------------------------- */

/*
使いまわせるパーツ、ユニットなどはすべてここに書く。
*/

.btn {}

/* ----------------------------------------------

		PAGER MODULE

---------------------------------------------- */

div.pager {
	clear: both;
	padding: 10px 0;
}
div.pager ul {
	text-align: center;
}
div.pager ul li {
	display: inline;
}
div.pager ul li a {
	margin: 0 1px;
	border: 1px solid #CCCCCC;
	padding: 1px 4px;
	text-decoration:none;
	font-size: 93%;
}
div.pager ul li.pagerPrev a ,
div.pager ul li.pagerNext a {
	border: none;
}
div.pager ul li.pagerPrev {
	padding: 0 0 0 7px;
	background: url(/img/common/icn_prev.gif) no-repeat 0 2px;
}
div.pager ul li.pagerNext {
	padding: 0 7px 0 0;
	background: url(/img/common/icn_next.gif) no-repeat  100% 2px;
}
div.pager ul li strong {
	font-size: 93%;
	font-weight: bold;
}



/* ----------------------------------------------

		SECTION MODULE

---------------------------------------------- */

div.section {
}
div.section h2 {
}


/* ----------------------------------------------

		BACK TO TOP

---------------------------------------------- */

div.backtoTop {
	margin: 20px 0 20px 0;
	text-align: right;
	font-size: 93%;
}
div.backtoTop a {
}



/* ----------------------------------------------

		ERROR

---------------------------------------------- */

p.ERROR {
}

/* ----------------------------------------------

		NO_Flash

---------------------------------------------- */

.noFlash {
	width: 100%;
	height: 100%;
	cursor: pointer;
}


/* ----------------------------------------------

		hacks

---------------------------------------------- */


/* Clearfix
---------------------------------------------- */


div#XXX {
		zoom: 1;/*for IE 5.5-7*/
}
div#XXX:after
 {/*for modern browser*/
		display: block;
		clear: both;
		visibility: hidden;
		content: ".";
		height: 0px;
}
* html div#XXX {
	display: inline-table;
	/*\*/display: block;/**/
}
